## libopenws-java 1.5.1

=== debian/changelog ===
libopenws-java (1.5.1-3) unstable; urgency=medium

  * Team upload.
  * Add missing build-deps on libjcip-annotations-java and
    libmaven-javadoc-plugin-java to address FTBFS. (Closes: #752973)
  * Collapse Build-Depends-Indep into Build-Depends; the source package
    only builds arch:all binary packages.

 -- tony mancill <tmancill@debian.org>  Thu, 11 Sep 2014 21:48:00 -0700

libopenws-java (1.5.1-2) unstable; urgency=low

  * Remove SVN cruft
  * Upload to unstable (Closes: #656538)

 -- Matthew Vernon <matthew@debian.org>  Tue, 17 Jun 2014 17:38:14 +0100

libopenws-java (1.5.1-1) experimental; urgency=low

  * Initial release (Closes: #656538)
  * This library (whilst useful in its own right) is a dependency of the
    Shibboleth IdP

 -- Matthew Vernon <matthew@debian.org>  Thu, 10 Apr 2014 18:21:18 +0100
