=== debian/control ===
Source: libopenws-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Matthew Vernon <matthew@debian.org>
Build-Depends: debhelper (>= 9),
 cdbs,
 default-jdk,
 maven-debian-helper (>= 1.5),
 junit (>= 3.8.2),
 libcommons-codec-java,
 libcommons-httpclient-java,
 libjaxp1.3-java,
 libjoda-time-java,
 libservlet2.5-java,
 libshib-parent-project2-java,
 libspring-test-java,  
 libxalan2-java,
 libxerces2-java,
 libxml-commons-resolver1.1-java (>= 1.2),  
 libxml-security-java,
 libxmltooling-java,
 libjcip-annotations-java,
 libmaven-javadoc-plugin-java
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-java/libopenws-java.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/libopenws-java.git
Homepage: http://shibboleth.net/openws

Package: libopenws-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Description: OpenWS
 The OpenWS library provides a growing set of tools to work with web services
 at a low level. These tools include classes for creating and reading SOAP
 messages, transport-independent clients for connecting to web services,
 and various transports for use with those clients.

Package: libopenws-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${maven:DocDepends}
Recommends: ${maven:DocOptionalDepends}
Description: Documentation for OpenWS
 The OpenWS library provides a growing set of tools to work with web services
 at a low level. These tools include classes for creating and reading SOAP
 messages, transport-independent clients for connecting to web services,
 and various transports for use with those clients.
 .
 This package contains the API documentation of libopenws-java.
